<?php
defined('BASEPATH') or exit('No direct script access allowed');
function compare_months($a, $b) {
    $monthA = date_parse($a);
    $monthB = date_parse($b);

    return $monthA["month"] - $monthB["month"];
}
